Activity log for bug #197322

Date Who What changed Old value New value Message
2008-03-01 16:08:58 hendrik bug added bug
2008-03-01 16:14:52 hendrik bug added attachment 'ufw.patch' (Patch for /usr/sbin/ufw)
2008-03-01 16:18:40 hendrik bug added attachment 'ufw-init.patch' (Patch for /etc/init.d/ufw)
2008-03-01 16:31:55 hendrik bug added attachment 'ufw.8.patch' (Patch against /usr/share/man/man8/ufw.8)
2008-03-06 12:13:50 Jamie Strandboge ufw: status New In Progress
2008-03-06 12:13:50 Jamie Strandboge ufw: assignee jamie-strandboge
2008-03-09 20:05:53 Jamie Strandboge ufw: importance Undecided Wishlist
2008-09-28 12:35:51 Jamie Strandboge ufw: status In Progress Triaged
2008-09-28 12:35:51 Jamie Strandboge ufw: assignee jdstrand
2008-09-28 12:35:51 Jamie Strandboge ufw: statusexplanation This may not be suitable for Hardy, but I have added a branch based on the changes submitted. Still need to update the test cases for decline/REJECT regressions. Marking as triaged since the patch won't apply anymore. I'm still not sure this will be supported in ufw.
2008-12-31 14:25:55 Jamie Strandboge ufw: assignee jdstrand
2008-12-31 14:25:55 Jamie Strandboge ufw: statusexplanation Marking as triaged since the patch won't apply anymore. I'm still not sure this will be supported in ufw.
2009-01-12 02:55:42 Jamie Strandboge ufw: status Triaged In Progress
2009-01-12 02:55:42 Jamie Strandboge ufw: statusexplanation Thanks hendrik for your work on this. The hesitation in adding this feature was because ufw strives to be uncomplicated, and the difference between iptables DROP and REJECT is a subtlety that might have made things too complicated. That said, I believe it should be a part of ufw, and I have committed a first pass at the functionality in rev 343 of ufw/trunk.
2009-01-12 02:58:39 Jamie Strandboge ufw: status In Progress Fix Committed
2009-01-12 02:58:39 Jamie Strandboge ufw: statusexplanation Thanks hendrik for your work on this. The hesitation in adding this feature was because ufw strives to be uncomplicated, and the difference between iptables DROP and REJECT is a subtlety that might have made things too complicated. That said, I believe it should be a part of ufw, and I have committed a first pass at the functionality in rev 343 of ufw/trunk.
2009-01-16 23:10:06 Launchpad Janitor ufw: status Fix Committed Fix Released
2009-07-18 09:30:25 Launchpad Janitor branch linked lp:ubuntu/karmic/ufw